Subject: SLI Practical - Week 1 Summary
To: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Cc: [email-masked], [email-masked]

--------

Dear All,
	
1. I have replaced the second Cybiko with a new one. You will find it in the
SLIP locker in the North Machine Hall (the key is housed in the technicians
room).

2. The following accounts have been setup with group cs4:
slip0102A password 
slip0102B password 

3. You can find more details about last year's SLIP work by checking out the following website http://www.dcs.ed.ac.uk/home/slipa , ...../slipb, ...../slipc
Note that last year the SLIP was a two-term module. 

4. Your activities before we meet next Monday are as follows:
(a) "Play" with the Cybikos and acquaint yourself with a wireless networked game. 
(b) Peruse the Bluetooth specification at http://www.bluetooth.com/dev/specifications.asp, in particular the baseband and
L2CAP layers. You can also find details about last year's implementation in 
the webpages in 3. 
(c) Find out more about other wireless networked games.

5. For next Monday I would like each one of you to bring forward ideas for the
user interface and features that your wireless networked game will support. I
would like this to be inspired by the Cybiko, rather than a immitation of it.

6. Agenda for Monday 21st January at 3pm
Location: the North-East Room in the Machine Halls, i.e. if you enter from the
14 corridor, this is the first room on your right. 

(a) Andy Koppe ([email-masked]) will present a tutorial on VCC
(b) Settle on the user interface and features of our game module
(c) Split the people between groups and tasks among people

Please do not hesitate to contact me if you have any queries.

Arvind